$colors: (
  primary:          #2962ff,
  font:             #c1d8ff,
  grey:             #1c2d92,
  button:           #0b0f36,
  background:       #0b0f36 /* same as rgba(26, 35, 126, 0.43), tinted with black */
);
@import "~bootstrap/scss/bootstrap";
@media all {
    $header_size: 218px;

    @import "main.scss";
    @import "landscape.scss";
    @import "1080.scss";
}

@import "~@fortawesome/fontawesome-free/css/all.min.css";
